AXC(1)

NAME
axc - the Aleph cross compiler

SYNOPSIS
axl [ -h ] [ -v ] [ files ]

DESCRIPTION
axc invokes the aleph cross compiler. At this stage of development, the compiler is merely a form serializer. Syntax checking is done and a binary file is generated for each input file. The compiled file can be read by the aleph interpreter or included in a librarian.

OPTIONS

-h  prints an help message.

-v  displays the program version.

VERSION
The current version is 0.8.1

SEE ALSO
aleph(1), axl(1)

DEBIAN NOTES
Aleph comes with an extensive documentation. With Debian, look into /usr/share/doc/aleph-doc for more information. You might need to install the aleph-doc package.

FREEBSD NOTES
Aleph comes with an extensive documentation. With FreeBSD, you can download the preformated documentation from <ftp.aleph-lang.org>.

AUTHOR
axc has been written by Amaury Darsch <amaury@ethernix.org>.